package com.bocloud.cmp.model;

import java.util.List;

public class OsHosts {
    private List<OsHost> hosts;

    public OsHosts() {
    }

    public List<OsHost> getHosts() {
        return hosts;
    }

    public void setHosts(List<OsHost> hosts) {
        this.hosts = hosts;
    }
}
